<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_big_play_pressed" android:state_pressed="true" />
    <item android:drawable="@drawable/ic_big_play_focused" android:state_hovered="true" />
    <item android:drawable="@drawable/ic_big_play_focused" android:state_focused="true"  android:state_pressed="false" />
    <item android:drawable="@drawable/ic_big_play_default" />
</selector>